[main]
title = "No title"

[meta.name]
viewport = "width=device-width, initial-scale=1"
description = "Description"
robots = "index,follow"
generator = "Teamgenik"

[font.material-symbols]
outlined = true
rounded = true
sharp = true
